<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Distributed - clean all data from database and Kafka topics" type="CompoundRunConfigurationType">
    <toRun name="Distributed - clean all Kafka topics" type="JUnit" />
    <toRun name="Distributed - delete all data from database" type="JUnit" />
    <method v="2" />
  </configuration>
</component>